Associate Collection

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/collection
API call form
Examples

Collections let you organize your dashboards and datasets just the way you like them.

Request parametersResponse schema
id UUID

The unique identifier of the entity

name TEXT

Internationalized name of the collection.

favorite BOOLEAN

Whether the collection is marked as favorite.

created_at DATETIME

A ISO date time string format

updated_at DATETIME

A ISO date time string format

deleted_at DATETIME

A ISO date time string format

Can be executed by:
Entity Modifier
&
Securable Reader
(For: Securables)
Entity Owner
&
Organization Editor
(For: Users)
Entity Owner
&
Group Member
(For: Groups)
Can be associated to:
Users
Groups
Securables
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
pip install luzmo-sdk
Example Response
200
400
500
{
  "id": "68138b8d-f76b-4dcd-8d0c-d73f9c39c81a",
  "name": {
    "en": "Updated Collection"
  },
  "favorite": false,
  "created_at": "2024-02-20T20:29:14.152Z",
  "updated_at": "2024-02-20T20:29:14.152Z",
  "deleted_at": null
}